{
    "type": "message",
    "attachments": [
        {
            "contentType": "application/vnd.microsoft.card.hero",
            "content": {
                "title": "{{ title }}",
                "text": "{{ message }}",
                "buttons": [
                    {
                        "type": "openUrl",
                        "title": "{{ jira_tickets.meta.issues[0].key }}",
                        "value": "https://jira.mansion.com/browse/{{ jira_tickets.meta.issues[0].key }}"
                    },
                    {
                        "type": "openUrl",
                        "title": "Release {{ available_version[0].version }}",
                        "value": "https://about.gitlab.com/releases/categories/releases/"
                    },
                ]
            }
        }
    ]
}